<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Hello from Js</title>

	<script src="./index.js"></script>
</head>
<body>

</body>
</html>